<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_26DA00534_20260311.xml</Identification>
    <Date_Mise_Jour>2026-03-12</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA59</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Douai</Nom_Juridiction>
    <Numero_Dossier>26DA00534</Numero_Dossier>
    <Date_Lecture>2026-03-11</Date_Lecture>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>Radiation des registres</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Par une requête, enregistrée au greffe de la cour administrative d’appel de Douai le 9 mars 2026, sous le n° 26DA00534, Mme A... B... fait appel du jugement n° 2202359 du 31 décembre 2025 du tribunal administratif d’Amiens.<br/>
<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
La requête enregistrée le 9 mars 2026 sous le n° 26DA00534 constitue en réalité le double de la requête présentée pour Mme A... B..., par Me Sébastien Bach et enregistrée sous le n° 26DA00512. Ce document doit, par suite, être rayé du registre du greffe de la Cour et joint à la requête n° 26DA00512.<br/>
<br/>
<br/>
ORDONNE :<br/>
<br/>
<br/>
Article 1er : La production n° 26DA00534 sera rayée du registre du greffe pour être jointe à la requête n° 26DA00512.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à Mme A... B....<br/>
<br/>
<br/>
Fait à Douai, le 11 mars 2026.<br/>
<br/>
<br/>
<br/>
La présidente de la cour<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
Signé : Geneviève Verley-Cheynel<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
